a.nounderline { text-decoration: none; color:#0000cc;}
a.nounderline:visited { text-decoration: none;color:#0000cc;}
a.nounderline:hover { text-decoration: none; color:#0000cc;}
td.main{padding-left:30px; padding-right:30px; padding-top:30px; padding-bottom:30px;}
td.second{padding-left:0px; padding-right:30px; padding-top:30px; padding-bottom:30px;}
td.bottom{padding-left:30px; padding-right:30px; padding-top:0px; padding-bottom:30px;}
td.left_right{padding-left:30px; padding-right:30px; padding-top:0px; padding-bottom:0px;}
a.blue {color:#0000cc;}
a.blue:visited {color:#0000cc;}
a.blue:hover {color:#0000cc;}